> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mylifeforce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Patient Resources

> Returns the resources for this patient



## OpenAPI

````yaml GET /patient/{patientId}/resources
openapi: 3.0.1
info:
  title: Lifeforce Care Team API
  description: An API used by the Lifeforce care team portal to query patient data
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://om-staging.mylifeforce.com/api/m2m
security:
  - bearerAuth: []
paths:
  /patient/{patientId}/resources:
    get:
      description: Returns the resources for this patient
      parameters:
        - $ref: '#/components/parameters/PatientIdParam'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: integer
                      example: 3223
                    filename:
                      type: string
                      example: Stress Management
                    url:
                      type: string
                      format: uri
                      example: >-
                        https://staging.oms.mylifeforce.com/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBb1FNIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--88a330f579452817ed80dccc676a7b4729d3d248/Stress%20Management
                    created_at:
                      $ref: '#/components/schemas/DateTime'
        '404':
          description: Patient not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '500':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  parameters:
    PatientIdParam:
      name: patientId
      in: path
      description: The id of the patient in question
      required: true
      schema:
        $ref: '#/components/schemas/UUID'
  schemas:
    DateTime:
      type: string
      format: date-time
      example: '2022-04-18T09:46:00Z'
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
    UUID:
      type: string
      format: uuid
      example: 29ea9012-c622-4851-a57a-9327abd21198
      description: A universally unique identifier.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````